# GET Probabilities

By using this endpoint, you can get all predictions on markets like, Winner, Correct Score, Over/Under, BTTS and more. The Probabilities values are between 0 and 100, representing the success probability percentage of the given market. Probabilties are available 21 days before a game starts.

You can get all probabilities for all matches via this endpoint. It is also possible to get the **Probabilitiy By Fixture Id**. This will provide you the probabilities for an individual fixture. Relationship includes like `&include=fixture.localTeam,fixture.visitorTeam`are often used here.

Another option that is highly popular is adding the relationship include`&include=probability`to your requests from the **Fixture endpoint** or **Livescore endpoint**. You can find more info in the relationship section about fixture probabilities.

### `GET` Probabilities

```
https://soccer.sportmonks.com/api/v2.0/predictions/probabilities/next
```

| Endpoint details        |         |
| ----------------------- | ------- |
| Authorization           | API Key |
| Pagination              | NO      |
| Allowed nested includes | 0       |

#### Parameters

No parameters available for this endpoint.

#### Include options

No includes available for this endpoint.

#### Example response

{% tabs %}
{% tab title="Request" %}

```
https://soccer.sportmonks.com/api/v2.0/probabilities/next?api_token={API_TOKEN}
```

{% endtab %}

{% tab title="Response" %}

```javascript
 "data": [
        {
            "fixture_id": 18046196,
            "predictions": {
                "btts": 50.665,
                "over_2_5": 47.688,
                "under_2_5": 52.309,
                "over_3_5": 25.994,
                "under_3_5": 74.003,
                "HT_over_0_5": 78.809,
                "HT_under_0_5": 21.188,
                "HT_over_1_5": 45.931,
                "HT_under_1_5": 54.065,
                "AT_over_0_5": 64.287,
                "AT_under_0_5": 35.71,
                "AT_over_1_5": 27.517,
                "AT_under_1_5": 72.48,
                "home": 49.407,
                "away": 25.156,
                "draw": 25.434,
                "correct_score": {
                    "0-0": 7.566,
                    "0-1": 7.791,
                    "0-2": 4.012,
                    "0-3": 1.377,
                    "0-4": 0.354,
                    "0-5": 0.073,
                    "0-6": 0.013,
                    "0-7": 0.002,
                    "1-0": 11.74,
                    "1-1": 12.09,
                    "1-2": 6.225,
                    "1-3": 2.137,
                    "1-4": 0.55,
                    "1-5": 0.113,
                    "1-6": 0.019,
                    "1-7": 0.003,
                    "2-0": 9.109,
                    "2-1": 9.38,
                    "2-2": 4.83,
                    "2-3": 1.658,
                    "2-4": 0.427,
                    "2-5": 0.088,
                    "2-6": 0.015,
                    "2-7": 0.002,
                    "3-0": 4.712,
                    "3-1": 4.852,
                    "3-2": 2.498,
                    "3-3": 0.857,
                    "3-4": 0.221,
                    "3-5": 0.045,
                    "3-6": 0.008,
                    "3-7": 0.001,
                    "4-0": 1.828,
                    "4-1": 1.882,
                    "4-2": 0.969,
                    "4-3": 0.333,
                    "4-4": 0.086,
                    "4-5": 0.018,
                    "4-6": 0.003,
                    "5-0": 0.567,
                    "5-1": 0.584,
                    "5-2": 0.301,
                    "5-3": 0.103,
                    "5-4": 0.027,
                    "5-5": 0.005,
                    "5-6": 0.001,
                    "6-0": 0.147,
                    "6-1": 0.151,
                    "6-2": 0.078,
                    "6-3": 0.027,
                    "6-4": 0.007,
                    "6-5": 0.001,
                    "7-0": 0.033,
                    "7-1": 0.033,
                    "7-2": 0.017,
                    "7-3": 0.006,
                    "7-4": 0.002,
                    "8-0": 0.006,
                    "8-1": 0.006,
                    "8-2": 0.003,
                    "8-3": 0.001,
                    "9-0": 0.001,
                    "9-1": 0.001,
                    "9-2": 0.001
                }
            }
        },
        {
            "fixture_id": 18325605,
            "predictions": {
                "btts": 47.947,
                "over_2_5": 58.407,
                "under_2_5": 41.586,
                "over_3_5": 36.004,
                "under_3_5": 63.99,
                "HT_over_0_5": 53.489,
                "HT_under_0_5": 46.504,
                "HT_over_1_5": 17.884,
                "HT_under_1_5": 82.109,
                "AT_over_0_5": 89.636,
                "AT_under_0_5": 10.358,
                "AT_over_1_5": 66.149,
                "AT_under_1_5": 33.845,
                "home": 11.047,
                "away": 71.357,
                "draw": 17.59,
                "correct_score": {
                    "0-0": 4.817,
                    "0-1": 10.92,
                    "0-2": 12.38,
                    "0-3": 9.361,
                    "0-4": 5.306,
                    "0-5": 2.406,
                    "0-6": 0.909,
                    "0-7": 0.295,
                    "0-8": 0.083,
                    "0-9": 0.021,
                    "1-0": 3.688,
                    "1-1": 8.363,
                    "1-2": 9.481,
                    "1-3": 7.166,
                    "1-4": 4.062,
                    "1-5": 1.842,
                    "1-6": 0.696,
                    "1-7": 0.226,
                    "1-8": 0.064,
                    "1-9": 0.016,
                    "2-0": 1.412,
                    "2-1": 3.201,
                    "2-2": 3.629,
```

{% endtab %}
{% endtabs %}

{% hint style="info" %}
Check this endpoint in Postman.\
&#x20;                                                             [![Run in Postman](https://run.pstmn.io/button.svg)](https://football-postman.sportmonks.com/#2f181bcb-fdbe-46f9-b812-aae8fde6fc6d)
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v2/endpoint-overview/prediction-api/get-probabilities.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
